<?php

namespace Modules\Additional\Specifique\Client37\Modules\GestionUtilisateur\Service;

use Helpers\Outil\Sql;
use Modules\Administration\Service\FormUtilisateur;

class SpecFormUtilisateur extends FormUtilisateur
{
    protected function getBaseForm()
    {
        return array_column(
            parent::getBaseForm()
            + [
                $this->switch('MAILRELSIGCDE'),
                $this->switch('COPIEMAILRELSIGCDE'),
            ],
            null,
            'name'
        );
    }
}
